#
# Avalaunch
# Dansk language file
#
# By JaXbox
# Updated by KTC

LANGUAGE=Dansk

STR_MENU_GAMES=Spil
STR_MENU_APPLICATIONS=Programmer
STR_MENU_EMULATORS=Emulatorer
STR_MENU_IRC_CLIENT=IRC Klient
STR_MENU_FILE_MANAGER=Filhåndtering
STR_MENU_TELNET_CLIENT=Telnet Klient
STR_MENU_SETTINGS=Indstillinger
STR_MENU_REBOOT=Genstart
STR_MENU_SHUTDOWN=Luk ned

STR_MENU_NETWORK=Netværk
STR_MENU_FONTS=Skrifttyper
STR_MENU_SKINS=Skins
STR_MENU_SOUNDS=Lyd
STR_MENU_PATHS_GROUPS=Stier / Grupper
STR_MENU_LANGUAGES=Sprog
STR_MENU_HARDDRIVES=Harddisk
STR_MENU_UPDATE_DASH=Opdatér Dash

STR_MENU_NEW_STATIC_IP=Ny Statisk IP
STR_MENU_NEW_GATEWAY_IP=Ny Gateway IP
STR_MENU_NEW_GATEWAY_SUBNET=Nyt Gateway Undernet
STR_MENU_NEW_GATEWAY_DNS_1=Ny gateway DNS1
STR_MENU_NEW_GATEWAY_DNS_2=Ny gateway DNS2

STR_MENU_MAX_CONNECTIONS=Max forbindelser
STR_MENU_CHANGE_SERVER_PORT=Skift server port

STR_MENU_ENTER_NEW_NICK=Angiv nyt nick
STR_MENU_ENTER_NEW_ALT_NICK=Angiv nyt alt.nick
STR_MENU_ENTER_NEW_SERVER=Angiv ny server

STR_MENU_ENTER_TELNET_SERVER=Angiv telnet server

STR_MENU_IP_SETTINGS=IP Indstillinger
STR_MENU_FTP_SERVER=FTP-Server

STR_LOAD=Belastning
STR_USERS=Brugere
STR_MAX_USERS=Max Brugere
STR_DHCP=DHCP
STR_ENABLED=Aktivér
STR_DISABLED=Deaktivér
STR_STATIC_IP=Statisk IP
STR_GATEWAY=Gateway
STR_SUBNET=Undernet
STR_DNS=DNS
STR_SERVER=Server
STR_FTP_PORT=FTP Port
STR_USER_MANAGEMENT=Bruger Håndtering
STR_GROUP_MANAGEMENT=Gruppe Håndtering
STR_NICK=Nick
STR_ALT_NICK=Alt Nick

STR_LEFT_TRIGGER=Venstre trigger
STR_RIGHT_TRIGGER=Højre trigger
STR_A_BUTTON=A knappen
STR_B_BUTTON=B knappen
STR_X_BUTTON=X knappen
STR_Y_BUTTON=Y knappen

STR_QUICKSTART=Hurtig-start
STR_PATH=Sti
STR_FILENAME=Filnavn

STR_ENTER_NEW_PATH=Angiv ny sti
STR_ENTER_NEW_FILENAME=Angiv nyt filnavn

STR_LAUNCH_LAST_APP=Start sidst anvendte program

STR_BACKGROUND_MUSIC=Baggrundsmusik
STR_AUTO_MP3=Auto-MP3

STR_ABOUT_AVALAUNCH=Om Avalaunch
